{
  "content": [
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/aircraft.cfg",
      "size": 2499,
      "date": 133354659390992350
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_FUSELAGE1_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 133354708380988466
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_FUSELAGE1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628768276706
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_FUSELAGE2_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 133354712066604341
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_FUSELAGE2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628769196402
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_LIVERY1_ALBD.PNG.DDS",
      "size": 4194432,
      "date": 133354642959522132
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_LIVERY1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628770446702
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_LOD6_ALBD.PNG.DDS",
      "size": 1152,
      "date": 133354628770687494
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_LOD6_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628770877759
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_TAIL_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 133354991590462171
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_10_AIRFRAME_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628771774415
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_AIRFRAME_ENGINEL_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 133354675348199398
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_AIRFRAME_ENGINEL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628773179310
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_AIRFRAME_ENGINER_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 133354678077678374
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_AIRFRAME_ENGINER_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628774560380
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_AIRFRAME_WINGSL_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 133354635584076484
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_AIRFRAME_WINGSL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628775815648
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_AIRFRAME_WINGSR_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 133354636261464931
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_AIRFRAME_WINGSR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628777053882
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_RIGHT_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 133354990379367082
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_RIGHT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133354628777797534
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_RIGHT_COMP.PNG.DDS",
      "size": 4194432,
      "date": 133354628778286322
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_RIGHT_COMP.PNG.DDS.FLAGS",
      "size": 21,
      "date": 133354628778506706
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_RIGHT_COMP.PNG.DDS.json",
      "size": 191,
      "date": 133354628778706980
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_RIGHT_NORM.PNG.DDS",
      "size": 4194432,
      "date": 133354628779236770
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/787_8_RIGHT_NORM.PNG.DDS.json",
      "size": 160,
      "date": 133354628779447400
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/LIVERY_KLM.PNG.DDS",
      "size": 8388736,
      "date": 133354997591939411
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/LIVERY_KLM.PNG.DDS.json",
      "size": 119,
      "date": 133354996421651912
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/texture.CFG",
      "size": 404,
      "date": 133354628779733413
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/thumbnail.JPG",
      "size": 195031,
      "date": 133354628779993894
    },
    {
      "path": "SimObjects/Airplanes/B787-8_AustrianSky-RR/TEXTURE.AustrianSkyRR/thumbnail_small.JPG",
      "size": 39147,
      "date": 133354628780214363
    }
  ]
}